Tin An Ninh Mạng

Các phần mềm ESXi, Workstation, Fusion của VMware ảnh hưởng nghiêm trọng bởi lỗi đọc out-of-bound

hacker 23
VMware vừa phát hành bản cập nhật cho các phần mềm ESXi, Workstation và Fusion để giải quyết lỗ hổng leo thang đặc quyền tràn bộ đệm nghiêm trọng trên thiết bị SVGA, cho phép khách truy cập thực thi mã trên máy chủ.

Lỗ hổng tồn tại trong cách xử lý của SVGA ảo hóa do thiếu xác nhận hợp lệ dữ liệu người dùng cung cấp, có thể dẫn đến tràn bộ đệm dựa trên heap“, theo một thông báo trên Zero Day Initiative. “Kẻ tấn công có thể tận dụng điều này cùng với các lỗ hổng khác để thực thi mã trong ngữ cảnh hệ điều hành máy chủ“.

{

}

vmware.png

Lỗ hổng ảnh hưởng đến VMWare vSphere ESXi (6.7 trước ESXi670-201810101-SG, 6.5 trước ESXi650-201808401-BG và 6.0 trước ESXi600-201808401-BG), Workstation (Pro/Player) (14.x trước 14.1.3) và VMware Fusion (Fusion Pro) (10.x trước 10.1.3).

Lỗ hổng này đã được VMware khắc phục trong các phiên bản mới nhất của ESXi, Workstation và Fusion. Thông tin bản vá chi tiết cho tất cả các sản phẩm được liệt kê trong tư vấn an ninh VMSA-2018-0026 của VMware, cùng với đó là xếp hạng mức độ nghiêm trọng từng sản phẩm bị ảnh hưởng.

Theo cve.mitre.org, vấn đề này được gán mã định danh CVE-2018-6974.

Lỗ hổng này đã được báo cáo cho VMware vào ngày 12 tháng 6 và được tiết lộ công khai vào ngày 16 tháng 10 sau khi nhà cung cấp đã khắc phục lỗ hổng trong tất cả các sản phẩm bị ảnh hưởng.

Vào ngày 9 tháng 10, Piotr Bania của Cisco Talos cũng tiết lộ một lỗ hổng từ chối dịch vụ quan trọng (CVE-2018-6977) trong tính năng 3D-acceleration của vSphere ESXi, Workstation (Pro/Player) và VMware Fusion (Fusion Pro) của VMware.

Theo Softpedia

Đăng ký liền tay Nhận Ngay Bài Mới

Subscribe ngay

Cám ơn bạn đã đăng ký !

Lỗi đăng ký !

Add Comment

Click here to post a comment

Đăng ký liền tay
Nhận Ngay Bài Mới

Subscribe ngay

Cám ơn bạn đã đăng ký !

Lỗi đăng ký !